
Registration Check UAT - Bug #12073

iOS – QC1227 – Registration Check – Pending Revision Inputter screen display

20 September 2021 03:31 PM - Jimmy Phang

Status: Resolved Start date: 20 September 2021

Priority: Normal Due date: 20 September 2021

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

Data to use: Inputter – 003 – pending revision

– NO REVISION TICKET NUMBER INPUT

Registration No – BVREG00000000000087

Email: achmad.pirnando@ocbcnisp.com

Mobile: 08111631228

Acct Name: NAMA1 10810000157

KTP: 0000921928091

Expected Result:

1. Labeling ACCOUNT DETAILS

--> ACCOUNT INFORMATION

2. Sub header missing word: Below are the information regarding your registration

--> Below are the details information regarding your registration. (This is good)

3. Acc Number format format (under account Name)

--> xxx-xxx-xxxxx-x

4. Field ID (KTP) not update

--> Identity (KTP)

5. Field Mobile Phone not update

--> Mobile Number

6. Document Details missing

--> display Document details KTP&NPWP

History

#1 - 20 September 2021 11:49 PM - Yeow Yui Chuang

- Due date set to 20 September 2021

- % Done changed from 0 to 100

- Estimated time set to 2.00

1. already changed

2. already changed

3. please give correct acc no...current they give is 11 digit - <account_no>10810000157</account_no>

4. already changed

5. already changed

6. fixed

#2 - 22 September 2021 05:24 PM - Yeow Yui Chuang

- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#3 - 08 October 2021 03:00 PM - Jimmy Phang

Tested good.
